Add Video,Add Video
Add video,Add video
Alt Text,Alt Text
Auto restart video,Auto restart video
Autostart base video,Autostart base video
Cancel,إلغاء
Click here or drag and drop to add images.,Click here or drag and drop to add images.
Click here to add videos.,Click here to add videos.
Could not get preview image information. Please check your connection and try again.,Could not get preview image information. Please check your connection and try again.
Delete,حذف
Delete image,Delete image
Delete video,Delete video
Description,الوصف
Duration:,Duration:
Edit Video,Edit Video
Get Video Information,Get Video Information
Hidden,Hidden
Hide from Product Page,Hide from Product Page
Images and Videos,"الصور والفيديو"" "
Invalid video url,Invalid video url
Make Base,Make Base
New Video,New Video
Preview Image,Preview Image
Product Video, فيديو المنتج
Role,Role
Save,حفظ
Show related video,Show related video
Title:,العنوان:
Title, العنوان:
Unknown video type,Unknown video type
Uploaded:,Uploaded:
Uploader:,Uploader:
Url,الموقع
Video cant be shown due to the following reason: ,Video cant be shown due to the following reason: 
Video Error,Video Error
Video not found,Video not found
"Vimeo supported.<br />To add YouTube video, please <a href=""%1"">enter YouTube API Key</a> first.","Vimeo supported.<br />To add YouTube video, please <a href=""%1"">enter YouTube API Key</a> first."
You have not entered youtube API key. No information about youtube video will be retrieved.,You have not entered youtube API key. No information about youtube video will be retrieved.
YouTube and Vimeo supported.,YouTube and Vimeo supported.
YouTube API key,YouTube API key
YouTube API Key,YouTube API Key
Youtube API key is invalid,Youtube API key is invalid
Youtube or Vimeo supported,Youtube or Vimeo supported
